Bug 252956 - irc/ngircd: update to 26.1
Summary: irc/ngircd: update to 26.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Fernando Apesteguía
URL: https://github.com/ngircd/ngircd/blob...
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2021-01-23 22:42 UTC by Thomas Morper
Modified: 2021-01-31 17:07 UTC (History)
1 user (show)

See Also:
thomas: maintainer-feedback?


Attachments
update to 26.1 (1.09 KB, patch)
2021-01-23 22:42 UTC, Thomas Morper
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Thomas Morper 2021-01-23 22:42:29 UTC
Created attachment 221855 [details]
update to 26.1

irc/ngircd: update to 26.1

* Update to version 26.1
* Fix MASTER_SITES

Changelog:

  https://github.com/ngircd/ngircd/blob/master/ChangeLog

QA:

  * portlint: OK
  * testport: OK (poudriere: 11.4 & 12.2, amd64 & i386)
Comment 1 Bugzilla Automation freebsd_committer 2021-01-23 22:42:29 UTC
Maintainer informed via mail
Comment 2 Automation User 2021-01-23 22:53:58 UTC
Build and package info is available at https://gitlab.com/swills/freebsd-ports/pipelines/245945536
Comment 3 Fernando Apesteguía freebsd_committer 2021-01-26 09:10:35 UTC
^Triage: If there is a changelog or release notes URL available for this version, please add it to the URL field

Thanks!
Comment 4 Fernando Apesteguía freebsd_committer 2021-01-31 17:07:11 UTC
Committed,

Thanks!
Comment 5 commit-hook freebsd_committer 2021-01-31 17:07:17 UTC
A commit references this bug:

Author: fernape
Date: Sun Jan 31 17:06:56 UTC 2021
New revision: 563496
URL: https://svnweb.freebsd.org/changeset/ports/563496

Log:
  irc/ngircd: update to 26.1

  ChangeLog: https://github.com/ngircd/ngircd/blob/master/ChangeLog

  PR:	252956
  Submitted by:	thomas@beingboiled.info
  Approved by:	maintainer (timeout > 1 week)

Changes:
  head/irc/ngircd/Makefile
  head/irc/ngircd/distinfo